Skip to main content
`Ctrl`+`K`

# SVDCrossSetEPS

Associate an eigensolver object (`EPS`) to the singular value solver.

## Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDCrossSetEPS(SVD svd,EPS eps)

Collective

## Input Parameters

- svd - the singular value solver context

- eps - the linear eigensolver context

## See Also

SVD: Singular Value Decomposition, `SVDCROSS`, `SVDCrossGetEPS()`

## Level

advanced

## Location

src/svd/impls/cross/cross.c

## Implementations

SVDCrossSetEPS_Cross() in src/svd/impls/cross/cross.c

Index of all SVD routines Table of Contents for all manual pages Index of all manual pages